@charset "utf-8";
/* CSS Document */
* {
	padding: 0px;
	margin: 0px;
}

.clear {
	clear: both;
}

body {
	font-family: 'Open Sans', sans-serif;
	color: #7A7A7A;
	font-size: 16px;
	font-weight: normal;
}

p {
	line-height: 28px;
}

.wrapper {
	width: 970px;
	margin: auto;
	position: relative;
}

.wrapper p {
	font-size: 16px;	
}

/* header starts here
-------------------------------------- */
.header_bg {
	background-color: #424449;
	padding-top: 10px;
	padding-bottom: 10px;	
}

.menu_area1 {
	position: absolute;
	top: 15px;
	right: 0px
}
/* header ends here
-------------------------------------- */

/* menu starts here
-------------------------------------- */
#cssmenu {
	display: inline-block; font-family : 'Open Sans', sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #ADB7C1;
	text-decoration: none;
	text-transform: uppercase;
	text-transform: uppercase;
	font-family: 'Open Sans', sans-serif;
}

#cssmenu {
	list-style-type: none;
}

#cssmenu li {
	display: inline-block;
	position: relative;
	top: -15px;
}

#cssmenu li a {
	display: block;
	padding-left: 25px;
	text-decoration: none;
	color: #989898;
	height: 21px;
}

#cssmenu li a.active, #cssmenu li a:hover {
	color: #fff;
}

#cssmenu li.sign_up {
	top: 0px;	
}

/* menu ends here
-------------------------------------- */

/* banner starts here
-------------------------------------- */
.banner-outer {
	background-color: #424449;
}

.banner {
	padding-top: 25px;
	padding-bottom: 20px;
	min-width: 910px;
	max-width: 1093px;
	margin: auto;
}

.banner h1 {
	margin: auto;
	color: white;
	text-align: center;
	padding-bottom: 15px;
	width: 825px;
	font-weight: normal;
	font-size: 16px;
}

.banner li {
	height: 283px;
	width: 100%;
	background-position: center center;
	background-repeat: no-repeat;
	border-radius: 10px;
}

.banner h2 {
	color: white;
	top: 70px;
	left: 95px;
	position: absolute;
	font-size: 24px;
	font-weight: normal;
}

.banner h2 span {
	display: inline-block;
	background-color: #F36F20;
	border-radius: 50%;	
	padding-left: 12px;
	padding-right: 13px;
	padding-top: 0px;
	padding-bottom: 2px;
	margin-left: 7px;
	font-size: 32px;
}

.banner h2 span.banner_active {

	background-color: white;
	color: #F36F20;
}

.banner h3 {
	color: white;
	top: 130px;
	left: 95px;
	position: absolute;
	font-size: 26px;
	width: 450px;
	font-weight: bold;
}

/* banner ends here
-------------------------------------- */

/* body starts here
-------------------------------------- */
.body_bg1 {
	background-color: #F0F2F7;
	background-position: top;
	clear: both;
}

.box1 {
	width: 320px;
	float: left;
}

.box1 ul {
	margin-left: 20px;
	margin-top: 10px;
	margin-bottom: 10px;
	line-height: 28px;
}

.icon1 {
	text-align: center;
}

.box_text1 {
	font-family: 'Open Sans', sans-serif;
	font-size: 17px;
	font-weight: bold;
	color: #545454;
	text-align: center;
}

.link_text a {
	font-family: 'Open Sans', sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #F37021;
	text-align: center;
	text-decoration: none;
}

.link_text a:hover {
	color: #545454;
}

.line1 {
	float: left;
}

.body_area1_outer {
	position: relative;
	min-height: 150px;
}

.body_area1_left {	
	margin-right: 400px;
	line-height: 24px;
}

.pic_area1_right {	
	width: 	400px;
	position: absolute;
	top: 0px;
	right: 0px;
}

.body_area1_right {	
	margin-left: 400px;
}

.pic_area1_left {	
	width: 400px;
	position: absolute;
	top: 0px;
	left: 0px;
}

.line2 {
	height: 1px;
	background-color: #E5E5E5;
}

.sign_bg {
	background-image: url(../images/sign_bg.png);
	width: 933px;
	height: 237px;
	background-position: top;
	background-repeat: no-repeat;
	margin: auto;
}

.icon2 {
	float: left;
	margin-left: 25px;
	margin-right: 15px;
}

.sign_text {
	font-family: 'Open Sans', sans-serif;
	font-size: 20px;
	font-weight: normal;
	color: #fff;
	margin-left: 10px;
	line-height: 28px;
}

.test_bg {
	background-image: url(../images/test_bg.png);
	background-repeat: no-repeat;
	background-position: top;
	float: right;
	width: 688px;
	height: 210px;
	padding-left: 20px;
	padding-right: 20px;
	border-radius: 10px;
}

.test_text1 {
	font-family: 'Open Sans', sans-serif;
	font-size: 16px;
	line-height: 16px;
	font-weight: normal;
	color: #7A7A7A;
	line-height: 20px;
}

.grey {
	font-family: 'Open Sans', sans-serif;
	font-weight: bold;
	font-size: 16px;
	color: #7A7A7A;
}

.flag_text1 {
	float: left;
	font-family: 'Open Sans', sans-serif;
	font-weight: normal;
	font-size: 14px;
	color: #7A7A7A;
}

.banner .bx-wrapper {
	margin: auto 20px;
	position: relative;
	border-radius: 10px;
}

.banner .bx-wrapper .bx-viewport {
	width: 100%;
	height: 100%;
	margin-bottom: 1px;
}

.banner .bx-wrapper .bx-pager,.banner .bx-wrapper .bx-controls-auto {
	display: none;
	width: 100%;
	height: 36px;
}

.banner .bx-wrapper .bx-pager.bx-default-pager a {
	height: 36px;
}

.banner .bx-wrapper .bx-controls-direction {
	width: 100%;
	height : 100%;
	float : right;
	position: absolute;
	top: 0;
	float: right;
	height: 100%;
	z-index: 100;
}

.banner .bx-wrapper .bx-controls-direction a {
	position: absolute;
	width: 28px;
	height: 28px;
	cursor: pointer;
	opacity: 0.75; background-position : top;
	background-repeat: no-repeat;
	background-position: top;
}

.banner .bx-wrapper .bx-prev {
	left: 10px;
	top: 40%;
	background-image: url(../images/arrow_left.png);
}

.banner .bx-wrapper .bx-next {
	right: 10px;
	top: 40%;
	background-image: url(../images/arrow_right.png);
}

.test_logo {
	float: left;
}

.test_bg .bx-wrapper {
	margin: 15px auto;
}

.test_bg .bx-wrapper .bx-viewport {
	width: 100%;
	margin-bottom: 1px;
}

.test_bg .bx-wrapper .bx-pager,.test_bg .bx-wrapper .bx-controls-auto {
	display: none;
	width: 100%;
	height: 36px;
}

.test_bg .bx-wrapper .bx-pager.bx-default-pager a {
	height: 36px;
}

.test_bg .bx-wrapper .bx-next {
	width: 28px;
	height: 28px;
	cursor: pointer;
	background-image: url(../images/arrow_right.png);
	background-position: top;
	background-repeat: no-repeat;
	float: left;
}

.test_bg .bx-wrapper .bx-prev {
	width: 28px;
	height: 28px;
	cursor: pointer;
	background-image: url(../images/arrow_left.png);
	background-position: top;
	background-repeat: no-repeat;
	float: left;
}

.test_bg .bx-wrapper .bx-controls-direction {
	width: 80px;
	height: 36px;
	float: right;
}

.test_bg .bx-wrapper .bx-controls-direction a {
	position: relative;
	width: 28px;
	height: 28px;
	float: left;
	margin-left: 10px;
}

.wrapper h2 {
	font-family: 'Open Sans', sans-serif;
	font-size: 18px;
	font-weight: bold;
	color: #F37021;
}

.index_page h2 {
	font-size: 24pt;
}

/* body ends here
-------------------------------------- */

/* footer starts here
-------------------------------------- */
.foot_bg {
	background-color: #424449;
	background-position: top;
}

.foot_area {
	float: left;
	margin-right: 30px;
	margin-left: 30px;
	width: 180px;
}

.foot_text1 {
	font-family: 'Open Sans', sans-serif;
	font-size: 18px;
	font-weight: bold;
	color: #fff;
}

.foot_nav1 {
	float: left;
	line-height: 18px;
	width: 210px;
}

.foot_nav1 ul {
	display: inline;
}

.foot_nav1 ul li {
	display: inline;
	float: left;
	text-align: left;
	width: 210px;
}

.foot_nav1 ul li a {
	font-family: 'Open Sans', sans-serif;
	font-size: 14px;
	font-weight: normal;
	color: #C0C0C0;
	text-decoration: none;
	text-align: left;
	line-height: 25px;
}

.foot_nav1 ul li a:hover {
	color: #fff;
}

.line3 {
	height: 1px;
	background-color: #757575;
}

.copy_text1 {
	font-family: 'Open Sans', sans-serif;
	font-size: 14px;
	font-weight: normal;
	color: #C0C0C0;
	float: left;
	line-height: 50px;
}

.foot_logo {
	float: right;
}

.fb_area {
	float: left;
	margin-left: 300px;
	width: 480px;
}

.fb_area2 {
	float: left;
	margin-right: 10px;
	width: 110px;
}

.fb {
	float: left;
	margin-right: 5px;
}

.copy_text a {
	font-family: 'Open Sans', sans-serif;
	font-size: 14px;
	font-weight: normal;
	color: #C0C0C0;
	float: left;
	text-decoration: none;
}

.copy_text a:hover {
	color: #fff;
}
/* footer ends here
-------------------------------------- */

/* inner starts here
-------------------------------------- */
.login_text1 {
	display: inline-block; margin-left : 15px;
	margin-right: 15px;
	margin-left: 15px;
}

.login_text1 a {
	font-family: 'Open Sans', sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #fff;
	text-decoration: none;
	line-height: 40px
}

.login_text1 a:hover {
	color: #A1A1A1;
}

.sign_buttn1 {
	display: inline-block;
}

.sign_buttn1 a {
	display: block;
	height: 25px;
	margin-left: 10px
}

.sign_buttn1 a img {
	display: block
}

.inner_bg1 {
	background-image: url(../images/inner_bg1.jpg);
	border-radius: 10px;
	width: 920px;
	background-position: middle middle;
	background-repeat: no-repeat;
	margin-left: 10px;
	padding: 15px;
}

.inner_pic1 {
	float: left;
	margin-right: 15px;
	margin-bottom: 15px;
}

.inner_link a {
	font-family: 'Open Sans', sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #7A7A7A;
	float: left;
	text-decoration: none;
}

.inner_link a:hover {
	color: #F37021;
}

.link_area {
	float: left;
	margin-right: 10px;
}

.inner_fb {
	float: left;
	margin-left: 10px;
}

.inner_icon {
	float: left;
	margin-right: 6px;
	margin-top: 7px;
}

.inner_text_area1 {
	float: left;
	width: 175px;
	margin-right: 5px;
	padding-top: 10px;	
}

.name_bg {
	background-image: url(../images/name_bg.jpg);
	background-repeat: no-repeat;
	background-position: top;
	width: 239px;
	height: 44px;
	float: left;
	margin-right: 20px;
}

.name_text {
	margin-left: 8px;
	font-family: 'Open Sans', sans-serif;
	font-size: 16px;
	float: left;
	height: 27px;
	line-height: 18px;
	font-weight: normal;
	width: 222px;
	border: 0px none #DDDDDD;
	margin-top: 8px;
	background-color: #fff;
}

.mail_bg {
	background-image: url(../images/mail_bg.jpg);
	background-repeat: no-repeat;
	background-position: top;
	width: 499px;
	height: 44px;
	float: left;
}

.mail_text {
	margin-left: 8px;
	font-family: 'Open Sans', sans-serif;
	font-size: 16px;
	float: left;
	height: 27px;
	line-height: 18px;
	font-weight: normal;
	width: 482px;
	border: 0px none #DDDDDD;
	margin-top: 8px;
	background-color: #fff;
}

.mail_text:focus, .msg_text:focus {
	outline: 0;
}

.msg_bg {
	background-image: url(../images/msg_bg.jpg);
	background-repeat: no-repeat;
	background-position: top;
	width: 499px;
	height: 145px;
	float: left;
}

.msg_text {
	font-family: 'Open Sans', sans-serif;
	font-size: 16px;
	width: 485px;
	height: 130px;
	margin: 5px;
	border: #fff;
}

.submit_buttn {
	float: left;
	margin-left: 180px;
}

.inner_box1 {
	width: 310px;
	float: left;
	border-right: #E3E3E3 solid 1px;
	margin-right: 8px;
}

.line4 {
	height: 1px;
	background-color: #E5E5E5;
}

.inner_box_bg1 {
	background-color: #fff;
	border-radius: 4px 4px 4px 4px;
	padding: 5px;
}

.bar_area {
	width: 970;
	position: relative;
}

.bar_left {
	width: 285px;
	margin-left: 8px;
	padding-bottom: 50px;
}

.bar_text1 a {
	text-decoration: none;
	text-align: left;
	padding: 5px;
	width: 267px;
	height: 25px;
	text-decoration: none;
	line-height: 25px;
	font-family: 'Open Sans', sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #7A7A7A;
	display: inline-block;
}

.bar_text1 a:hover {
	text-decoration: none;
	padding: 5px;
	text-decoration: none;
	font-family: 'Open Sans', sans-serif;
	font-size: 16px;
	font-weight: bold;
	background-image: url(../images/bar_hover.jpg);
	background-repeat: no-repeat;
	width: 267px;
	height: 25px;
	color: #fff;
	line-height: 25px;
	background-position: top;
}

.bar_text1_active {
	text-decoration: none;
	text-align: left;
	padding: 5px;
	text-decoration: none;
	line-height: 25px;
	font-family: 'Open Sans', sans-serif;
	font-size: 16px;
	font-weight: bold;
	background-image: url(../images/bar_hover.jpg);
	background-repeat: no-repeat;
	background-position: top;
	width: 267px;
	height: 25px;
	color: #fff;
	line-height: 25px;
	display: inline-block;
}

.bar_text_area1 {
	position: absolute;
	top: 0px;
	right: 0px;
	width: 650px;
}

.inner_box_area2 {
	float: left;
	width: 350px;
}

.inner_box_area3 {
	float: left;
	width: 350px;
	margin-left: 300px;
}

.inner_box_bg {
	width: 56px;
	height: 50px;
	background-color: #F37021;
	border-radius: 4px 4px 4px 4px;
	padding: 5px;
	margin-right: 10px;
	float: left;
}

.inner_text1 {
	font-family: 'Open Sans', sans-serif;
	font-size: 18px;
	font-weight: bold;
	color: #7A7A7A;
	float: left;
	width: 270px;
}

.white {
	font-family: 'Open Sans', sans-serif;
	font-size: 30px;
	font-weight: normal;
	color: #fff;
	line-height: 50px;
}

.arrow {
	float: left;
	margin: 20px;
}

.faq {
	padding-bottom: 50px;
}

.faq h2 {
	margin-top: 20px;
}

.faq p {
	margin-top: 10px;
	margin-bottom: 10px;
}

.faq ol li {
	margin-top: 5px;
	margin-bottom: 5px;
	margin-left: 20px;
}
